QT_PLUGIN.darwinmediaplugin.TYPE = multimedia
QT_PLUGIN.darwinmediaplugin.EXTENDS = 
QT_PLUGIN.darwinmediaplugin.DEPENDS = core multimedia
QT_PLUGIN.darwinmediaplugin.CLASS_NAME = QDarwinMediaPlugin
QT_PLUGINS += darwinmediaplugin

